/* * Globals */
/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
    color: #333;
    text-shadow: none;

    /* Prevent inheritance from `body` */
}

/* * Base structure */
body {
    /* text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5); */
}

.cover-container {
    object-fit: cover;
}

/* * Header */
.nav-masthead .nav-link {
    padding: .25rem 0;
    font-weight: 700;
    color: rgba(255, 255, 255, .5);
    background-color: transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
    border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
    margin-left: 1rem;
}

.nav-masthead .active {
    color: #fff;
    border-bottom-color: #fff;
}

div.carousel-item:first-child {
    /* display: block; */
}

ul#menu-about-menu {
    color: #413b3b;
    background-color: aqua;
}

.menu-about-menu {
    text-transform: none;
    text-align: justify;
}

ul#menu-about-menu {
    text-align: left;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    list-style-type: none;
    gap: 1em;
}

.navlink {
    text-decoration: none;
}

.navlink:hover {
    text-decoration: none;
    color: #e31414 !important;
}

.navlink:active {
    text-decoration: none;
    color: #e31414;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #e31414;
}

tbody {
    border-collapse: separate;
    box-sizing: border-box;
    text-indent: initial;
    unicode-bidi: isolate;
    border-spacing: 2px;
    border-color: #fff !important;
    color: #000;
    border-width: 2px;
}

.wp-block-table td,
.wp-block-table th {
    border: 0px solid !important;
    white-space: nowrap;
    padding: .5em;
}

#switch {
    margin-left: auto;
    margin-right: auto;

    /* width: 503px; */
    height: 400px;
}

#switch img {
    display: none;
    border: 1px solid grey;
}

#switch #second {
    border-color: grey;
}

#switch img.active {
    display: block !important;
    margin-left: auto;
    margin-right: auto;
}

.schaduwletter {
    /* color: #fff; */
    text-shadow: 2px 2px 2px #fff;
}

.masonry {
    column-count: 4;
    column-gap: 1em;

    /* margin: 1em auto; */
    width: 99%;
}

.masonry01-item {
    /* next line switches direction of flow from vertical to horizontal */
    display: inline-block;

    /* note next line creates between elements and the one below; AND bigger than the column-gap */
    margin: 0 0 10px 0;

    /* Next line bizarrely makes the parent div occupy full width of window; though putting this in the parent class does NOT work */
    width: 100%;
    padding: 0.3em;
}

.masonry01-two img {
    object-fit: cover;
}

@media only screen and (min-width: 1024px) {
    .masonry {
        column-count: 3;

        /* op 3 gezet, Ellie wil 3 max.... met 4 is er geen centrering */
    }
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
    .masonry {
        column-count: 3;
    }
}

@media only screen and (max-width: 767px) and (min-width: 540px) {
    .masonry {
        column-count: 2;
    }
}

@media only screen and (max-width: 539px) {
    .masonry {
        column-count: 1;
    }
}

.page-link.active {
    color: white !important;
    background-color: #413b3b !important;
}

.page-link {
    color: #413b3b !important;
}

@media (min-width:576px) {
}

.ruim {
    padding: 0px;
}

body {
}

@media (min-width: 576px) {
    .navbar-expand-sm .navbar-toggler {
        display: none !important;
    }
}

.masonry01-two {
    resize: both;
}

.workimage {
    overflow: hidden;
    resize: both;
}

@media (max-width:575px) {
    .ruimebuttons {
        padding-left: 9px;
        padding-right: 9px;
    }
}

@media (min-width:576px) {
    .ruimebuttons {
        padding-left: 40px;
        padding-right: 40px;
    }
}

a:visited {
    text-decoration: none;
}

a {
    text-decoration: none !important;
}

a {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:focus {
    text-decoration: none;
}

@media (max-width:575px) {
    .ruim {
        text-align: center;
    }

    #menu-hoofdmenu li:first-child {
        display: none;
    }
}

@media (min-width:576px) {
    .witruimteREDUNDANT {
        height: 1em;
    }
}

.outsideflex {
}

.masonry01-item {
    height: 300px;
    overflow: hidden;
}

@media (max-width:575px) {
    .nietopgrootscherm {
        visibility: hidden;
    }
}

.navbar {
    /* padding-top: 220 !important */
    /* padding-bottom: 0 */
}

/* .contactformwidth {
    ||*| do not grow   - initial value: 0 |*||
    /* do not shrink - initial value: 1 */
/* width/height  - initial value: auto */
.thumb-100 {
    width: 126px !important;
    height: 100px !important;
    object-fit: cover;

    /* keeps aspect ratio and crops if needed */
    overflow: hidden !important;
}

h1:hover {
    color: #cf2f2f !important;
}

div.text-center.text-start div p {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

:active {
    color: black !important;
}

:focus {
    color: black !important;
}

:visited {
    color: black !important;
}

a {
    color: black  !important;
}

.text-center.text-start p {
    line-height: 16px;
}
